body{
	font-family: 'Open Sans';
	font-size: 15px;
	line-height: 1.7;
	color: #000;
}

h1{
	font-size: 28px;
}

h1, h2, h3{
	font-weight:300;
}

p{
	text-align: justify;
}

footer{
	color: #999;
	font-size: 12px;
}

dt,dd{
	line-height: 1.7;
}

.slogan{
    color: #999;
    line-height: 1.4;
	margin-top:20px;
	text-align: right;
}

.logo{
	margin:10px 0 0;
}

.col-search{
	margin:40px auto 0;
}

a{
	text-decoration: underline;
    color: #597da3;
}

a:hover{ 
	color: #45668e;
	text-decoration:none;
}

a.btn-custom{
	background:#28ABE3;
	color: #fff;
	text-decoration:none;
}
a.btn-custom:hover{
	background:#DB3340;
	color:#333;
}

.search-msg-danger {
    padding: 10px;
	color: #000;
    background-color: #f2dede;
	text-align:left;
}

#btnSearch{
	color: #fff;
    background-color: #597da3;
    border: 0;
    margin: 8px;
}
#btnSearch:hover{
	color:#ddd;
}

.page-menu-links a{
	text-decoration: none;
	border-bottom:1px #333 dotted;
	margin-right:20px;
	white-space: nowrap;
}
.page-menu-links a:hover{
	border-bottom:0;
}

.col-sidebar {
    margin-top: 40px;
}

.paperclip {
    margin: -25px 0 -60px -24px;
}

.sidebar{
    background: #FBFBFB;
    border: 1px solid #eee;
    padding: 35px 10px 0 10px;
}

.sidebar-links-box{
	margin: 5px 10px 5px 10px;
}

.sidebar-title {
    font-weight: bold;
}

.sidebar-links-box span{
	background-color: #ffdb4d;
    padding: 3px;
    border-radius: 4px;
}

.current{
	background-color: #ffdb4d;
	border-radius:3px;
	color:#333;
}

.accented_word {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
}

p.sound-analysis {
    font-size: 16px;
}

p.sound-analysis .char {
    display: inline-block;
    width: 16px;
    text-align: center;
}

p.sound-analysis .sound {
    display: inline-block;
    width: 30px;
    text-align: center;
}

p.sound-analysis .null-sound {
    display: inline-block;
    width: 41px;
}

p.sound-analysis .consonant-hard {
    color: #007bff;
}

p.sound-analysis .consonant-soft {
    color: #155724;
}

p.sound-analysis .vowel {
    color: #DB3340;
}

.words-list {
	color: #999;
	font-size: 80%;
}

.words-list li {
    margin-left: 14px;
}

.words-list span{
    color: #000;
    font-size: 15px;
}

.sidebar .form-inline .form-control {
    width: 100%;
}

.sidebar .form-control {
    margin-bottom: 10px;
}

.share {
    border-radius: 4px;
    border: 2px dashed #ddd;
    padding: 20px 0 15px 0;
    text-align: center;
    margin: 20px 0;
}

.share-text {
    color: #999;
    text-align: center;
    width: 100%;
    margin: -32px 0 10px 0;
    font-size: 16px;
}

.share-text span {
    background-color: #fff;
    padding: 0 20px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.btn-alpha {
    padding: 6px 8px;
}

#box-search-sample{padding: 20px;color:#999;}
#prefix, #msg-search-info,#search-error,#search-success,#progress-bar, #suffix, #box-search-results{display:none;}
#box-search-results{padding:10px;  border: #efefef 5px solid; margin: 10px 0 20px;}

.toolbar-center {
    text-align: center;
}

.toolbar-center div.btn-group {
    float: none;
    text-align: center;
}

.error-v1 {
    padding-bottom: 30px;
    text-align: center;
}

.error-v1 p {
    color: #000;
    font-size: 16px;
    text-align: center;
}

.error-v1 span {
    color: #000;
    display: block;
    font-size: 35px;
    font-weight: 200;
}

.error-v1 span.error-v1-title {
    color: #000;
    font-size: 60px;
    line-height: 70px;
    padding-bottom: 10px;
}

/*For Mobile Devices*/
@media (max-width: 500px) {
    .error-v1 p {
        font-size: 12px;
    }

    .error-v1 span {
        font-size: 25px;
    }

    .error-v1 span.error-v1-title {
        font-size: 140px;
    }
}

@media only screen and (max-width:450px) {
	p{
		text-align:left;
		font-size:14px;
	}
	h1{
		font-size:22px;
	}
	h2{
		font-size:20px;
	}
	h3{
		font-size:16px;
	}
	h1,h2,h3{
		font-weight:500;
	}
	.morpheme span{
		font-size:26px;
		line-height:42px;
	}
	.logo{
		max-width:150px;
		margin:10px 0 0;
	}
}